features:
- name: credential-management
  files:
    - '*'
    - '!federatedcredential-framed-get.sub.https.html'
- name: federated-credentials
  files:
    - 'federatedcredential-framed-get.sub.https.html'
